JOOM::GALLERY::FORUM

Archiv => Installation => Thema gestartet von: sleibnink am 19-07-2011 19:46:52



Titel: Update unter Joomla 1.5 - Es ist ein Fehler aufgetreten
Beitrag von: sleibnink am 19-07-2011 19:46:52
Hallo zusammen,

ich wollte grade meine Joomgallery 1.0 durch die Joomgallery 1.5 unter Joomla 1.5 ersetzen. Dafür soll man ja einfach die Joomgallery 1.5 installieren. Leider kommt immer die Meldung:
Code:
-1 - Es ist ein Fehler aufgetreten

Es war nicht möglich die ausgewählte Datei zu kopieren!/code]

Die Meldung kommt nicht im Joomla Backend, sondern auf einer weißen Seite.

Des weiteren geht mein FTP Upload im Backend nicht mehr. Dort kommt die Meldung [code]Forbidden

You don't have permission to access /web/administrator/index.php on this server.

Ansonsten klappt alles nach der Migration von der Ponygallery unter Joomla 1.0

Hat jemand eine Ahnung woher die Fehler kommen können?[/code]


Titel: Re: Update unter Joomla 1.5 - Es ist ein Fehler aufgetreten
Beitrag von: Claudia E. am 26-07-2011 19:28:03
Hallo,

das gleiche Problem hatten wir gestern mit einer meiner Installationen - ging zwar um ein Update, aber gleiche Fehlermeldung.
aHa hat lange gesucht, bis er letztendlich im Ordner components/com_joomgallery zwei index.html fand, die völlig falsche Rechte hatten.

Durchsuche und überprüfe bitte alle Ordner und Dateien der JoomGallery (admin sowie components) auf richtige Rechte.


Titel: Re: Update unter Joomla 1.5 - Es ist ein Fehler aufgetreten
Beitrag von: surfi2009 am 12-04-2012 16:56:50
auch der ftp_upload-Ordner, wie ich feststellen musste .....   :-/